<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="aboutUsTitle" xml:space="preserve">
    <value>About Us</value>
  </data>
  <data name="availableTimesFormat" xml:space="preserve">
    <value>availableTimesFormat</value>
  </data>
  <data name="availableTimesSubmit" xml:space="preserve">
    <value>Go to summary</value>
  </data>
  <data name="availableTimesTitle" xml:space="preserve">
    <value>Available Times</value>
  </data>
  <data name="availableToBook" xml:space="preserve">
    <value>Available to book:</value>
  </data>
  <data name="backButtonText" xml:space="preserve">
    <value>Back</value>
  </data>
  <data name="brunch" xml:space="preserve">
    <value>Brunch</value>
  </data>
  <data name="closeDialogText" xml:space="preserve">
    <value>close</value>
  </data>
  <data name="confirmEmailPlaceholderText" xml:space="preserve">
    <value>Confirm email</value>
  </data>
  <data name="copyright" xml:space="preserve">
    <value>Copyright &amp;copy;</value>
  </data>
  <data name="creditCardTerms" xml:space="preserve">
    <value>&lt;p&gt;For bookings over a specific number of people, some restaurants ask for credit card details to guarantee the booking. The restaurant may use the details to charge you a &lt;b&gt;"No-Show"&lt;/b&gt; fee, if you fail to fulfill your reservation without having notified the restaurant in advance.&lt;/p&gt;&lt;p&gt;Certain restaurants may also charge a cancellation fee for any cancellation or in the event of a cancellation not made within the allotted period of time. If for any reason you cannot fulfill your reservation, please ensure that you cancel online, or notify the restaurant by telephone. You will find the restaurant contact details in your email confirmation.&lt;/p&gt;&lt;p&gt;Your card details will &lt;b&gt;NOT&lt;/b&gt; be used to pay for your meal, you must pay for your meal at the restaurant.&lt;/p&gt; &lt;p&gt;&lt;b&gt;Card Security&lt;/b&gt;&lt;/p&gt;&lt;p&gt;All your information is fully encrypted using SSL and PGP technology.&lt;/p&gt;&lt;p&gt;Your card details will be temporarily held on our secure server and deleted 7 days after your reservation date.&lt;/p&gt;&lt;p&gt;The decision to debit your card is entirely at the discretion of the individual restaurant.&lt;/p&gt;</value>
  </data>
  <data name="dataLoadErrorText" xml:space="preserve">
    <value>Error loading data</value>
  </data>
  <data name="dinner" xml:space="preserve">
    <value>Dinner</value>
  </data>
  <data name="emailPlaceholderText" xml:space="preserve">
    <value>Email</value>
  </data>
  <data name="emailValidation" xml:space="preserve">
    <value>Please enter a valid email address</value>
  </data>
  <data name="errorPageContent" xml:space="preserve">
    <value>&lt;p&gt;Sorry, an error occurred while processing your request&lt;/p&gt;</value>
  </data>
  <data name="errorPageTitle" xml:space="preserve">
    <value>Error</value>
  </data>
  <data name="firstNamePlaceholderText" xml:space="preserve">
    <value>First name</value>
  </data>
  <data name="getLocationText" xml:space="preserve">
    <value>Get my location</value>
  </data>
  <data name="googleAnalyticsId" xml:space="preserve">
    <value />
  </data>
  <data name="jQueryMobileScriptLocation" xml:space="preserve">
    <value>//code.jquery.com/mobile/latest/jquery.mobile.min.js</value>
  </data>
  <data name="jQueryMobileStyleLocation" xml:space="preserve">
    <value>//code.jquery.com/mobile/latest/jquery.mobile.min.css</value>
  </data>
  <data name="jQueryScriptLocation" xml:space="preserve">
    <value>//ajax.googleapis.com/ajax/libs/jquery/1.6.0/jquery.min.js</value>
  </data>
  <data name="lastNamePlaceholderText" xml:space="preserve">
    <value>Last name</value>
  </data>
  <data name="lunch" xml:space="preserve">
    <value>Lunch</value>
  </data>
  <data name="minIEVersion" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="pageLoadErrorText" xml:space="preserve">
    <value>Error loading page</value>
  </data>
  <data name="pageLoadingText" xml:space="preserve">
    <value>loading</value>
  </data>
  <data name="people" xml:space="preserve">
    <value>people</value>
  </data>
  <data name="person" xml:space="preserve">
    <value>person</value>
  </data>
  <data name="phoneNumberPlaceholderText" xml:space="preserve">
    <value>Telephone Number</value>
  </data>
  <data name="promotionsAllProducts" xml:space="preserve">
    <value>See all products</value>
  </data>
  <data name="required" xml:space="preserve">
    <value>This is a required field</value>
  </data>
  <data name="restaurantListingPageSize" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="restaurantLocationsTitle" xml:space="preserve">
    <value>Restaurants</value>
  </data>
  <data name="restaurantOffersComingSoon" xml:space="preserve">
    <value>Offers coming soon</value>
  </data>
  <data name="restaurantOffersFormat" xml:space="preserve">
    <value>RestaurantOffersFormat</value>
  </data>
  <data name="restaurantOffersFromDate" xml:space="preserve">
    <value>restaurantOffersFromDate</value>
  </data>
  <data name="restaurantOffersTitle" xml:space="preserve">
    <value>Restaurant Offers</value>
  </data>
  <data name="restaurantOffersToday" xml:space="preserve">
    <value>Offers available today</value>
  </data>
  <data name="restaurantOptionsCoversLabel" xml:space="preserve">
    <value>Party size</value>
  </data>
  <data name="restaurantOptionsDateLabel" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="restaurantOptionsSessionLabel" xml:space="preserve">
    <value>Meal type</value>
  </data>
  <data name="restaurantOptionsSubmit" xml:space="preserve">
    <value>Get available dates</value>
  </data>
  <data name="restaurantOptionsTitle" xml:space="preserve">
    <value>Available Options</value>
  </data>
  <data name="restaurantTimesSubmit" xml:space="preserve">
    <value>Go to summary</value>
  </data>
  <data name="searchPlaceholderText" xml:space="preserve">
    <value>Filter items...</value>
  </data>
  <data name="seeAllProducts" xml:space="preserve">
    <value>See all products</value>
  </data>
  <data name="termsAndConditions" xml:space="preserve">
    <value>&lt;h1&gt;Terms and Conditions&lt;/h1&gt; &lt;b&gt;Introduction&lt;/b&gt;&lt;br&gt; This restaurant table booking service (the &lt;b&gt;"Service"&lt;/b&gt;) is operated by Livebookings Holdings Limited (referred to in this Agreement as &lt;b&gt;"Livebookings" "we", "us"&lt;/b&gt; or &lt;b&gt;"our"&lt;/b&gt;). Livebookings is registered in England and Wales under company number 5398578 and our registered address is at 5th Floor, Elizabeth House, 39 York Road, London, SE1 7NQ. Our VAT Number is 882 5959 65.&lt;br&gt;&lt;br&gt; These are the terms and conditions which will govern your use of the Service, which is provided to you by Livebookings on behalf of restaurants in the Livebookings Network, either via the website of the restaurant with whom you are booking a table (a &lt;b&gt;"Restaurant"&lt;/b&gt;) or via the website of one of our third party booking partners (a &lt;b&gt;"Booking Partner"&lt;/b&gt;).&lt;br&gt;&lt;br&gt; By using the Service you are deemed to have accepted these terms and conditions of use (the &lt;b&gt;"User Terms"&lt;/b&gt;).&lt;br&gt;&lt;br&gt; &lt;b&gt;Your Booking&lt;/b&gt;&lt;br&gt;&lt;br&gt; Please note that the dining services for which you book via your use of the Service are provided to you by the Restaurant directly and not by Livebookings. Therefore by using the Service to book a table at your chosen Restaurant you are entering into a direct contract with that Restaurant and Livebookings is not a party to that contract. &lt;br&gt;&lt;br&gt; In order to make any booking using our Service you must have the legal capacity to do so and you must accept financial responsibility for all transactions made under your name. You must make sure that all the information you provide to us is true and accurate. Booking a table at the Restaurant means you have to pay the Restaurant after you have eaten unless it is clearly indicated before you book that you have to prepay in advance.&lt;br&gt;&lt;br&gt; When you use the Service to place a booking at the Restaurant you are making an offer to the Restaurant to accept your booking. Your booking is not complete and legally binding on the Restaurant until such time as you have received a confirmatory email from the Restaurant accepting your booking. &lt;br&gt;&lt;br&gt; If you wish to cancel your booking you can use the hypertext link in the confirmation email or contact the Restaurant directly. Contact details can be found in the confirmation email. Please ensure that you arrive in plenty of time and bring a copy of your email booking confirmation. If you have prepaid in advance please also bring the credit/debit card you used to make the booking. &lt;br&gt;&lt;br&gt; Failure to attend the Restaurant at the reserved time may result in you being charged a "no-show" fee by the Restaurant. The decision whether to debit your card with a cancellation fee or "no-show" fee is entirely at the discretion of the Restaurant. &lt;br&gt;&lt;br&gt; We reserve the right to cancel a booking, but this of course will be without any liability to you. We have, at any time for any reason without prior notification to you, the right to terminate or restrict, suspend or terminate your access to any or all of the Service if we believe that you are misusing the Service or if you are in breach of these User Terms. &lt;br&gt;&lt;br&gt; Because your contract is directly with the Restaurant any queries or concerns that you may have in connection with your restaurant table booking should be addressed directly to the Restaurant via the details set out in the confirmatory email.&lt;br&gt;&lt;br&gt; We reserve the right to disable your access to our Service and, where applicable, any user ID or password issued to you at any time if, in our opinion, you have failed to comply with any of the provisions of this Agreement.&lt;br&gt;&lt;br&gt; &lt;b&gt;Additional Terms&lt;/b&gt;&lt;br&gt;&lt;br&gt; In addition to these User Terms, your use of a Restaurant or Booking Partner website and the other services and products provided by Restaurants and Booking Partners in the Livebookings Network, may also be subject to any additional terms and conditions applied by restaurants and/or Booking Partners from time to time. Those terms will be in addition to, and therefore not a replacement for, these User Terms. Please ensure that you read such additional terms and conditions before using the websites and/or purchasing the services and products provided by restaurants and Booking Partners. &lt;br&gt;&lt;br&gt; &lt;b&gt;Personal Information&lt;/b&gt;&lt;br&gt;&lt;br&gt; To use our Service you are required to register certain information, including your name, email address and, in some instances, a password. Your registration details and any personal information supplied by you to us will be used by us in accordance with these User Terms and, where applicable, the terms of any privacy policy provided by the Restaurant and/or Booking Partner.&lt;br&gt;&lt;br&gt; You will receive emails and/or text messages related to the fulfilment of your booking and your use of the Service and we may use your personal information for that purpose. In addition, if selected by you at the time of making your booking, you may also receive information and special offers regarding future bookings, products or offers provided by the Restaurant and/or the Booking Partner from time to time. &lt;br&gt;&lt;br&gt; You are responsible for ensuring that all personal data supplied by you to us is accurate and kept up to date. You must treat your password information as confidential and you must not disclose it to any other person. &lt;br&gt;&lt;br&gt; &lt;b&gt;Cookies&lt;/b&gt;&lt;br&gt;&lt;br&gt; Similar to other commercial websites, our Service utilises a standard technology called "cookies" and web server logs to collect information about how our Service is used and to improve our Service. Information gathered through cookies and web server logs may include the date and time of visits, the pages viewed, time spent using the Service, and the websites visited just before and just after your use of our Service. Cookies do not allow us to gather any personal information about you and we do not generally store any personal information that you provided to us in your cookies.&lt;br&gt;&lt;br&gt; &lt;b&gt;Availability of the Service&lt;/b&gt;&lt;br&gt;&lt;br&gt; Your access to the Service is permitted on a temporary basis and we reserve the right to withdraw or amend the Service without notice. We therefore exclude any liability to you for any interruption or lack of availability of the Service to the extent that we can legally do so. You are solely responsible for making all technical and other arrangements necessary for access to the Service. You are also responsible for ensuring that all persons accessing the Service through your internet connection and account details are aware of these User Terms and comply with them. &lt;br&gt;&lt;br&gt; &lt;b&gt;Restrictions on use&lt;/b&gt;&lt;br&gt;&lt;br&gt; All copyright, database rights, trade marks, intellectual property rights and other proprietary rights subsisting in our Service and any content made available to you from the Service, shall remain our property or the property of our licensors. All such rights are expressly reserved. &lt;br&gt;&lt;br&gt; You agree not to use our Service in such a way as to cause the whole or part of our Services to be interrupted, damaged, rendered less effective or be otherwise impaired or in any way contrary to applicable law.&lt;br&gt;&lt;br&gt; &lt;b&gt;Security&lt;/b&gt;&lt;br&gt;&lt;br&gt; We maintain the highest standards of security, however the transmission of information via the internet is not completely secure. So, whilst we will do our best to protect your personal information, we cannot ensure the security of your data transmitted to our Service. Any transmission is at your own risk. Once we have received your personal information we will use strict procedures and security features to prevent unauthorised access.&lt;br&gt;&lt;br&gt; &lt;b&gt;Our liability&lt;/b&gt;&lt;br&gt;&lt;br&gt; Nothing in these User Terms shall exclude our liability for death or personal injury arising through negligence or for fraud.&lt;br&gt;&lt;br&gt; We do not accept responsibility for any loss, damages or costs suffered or incurred by you arising from viruses or contaminants contracted by you or your machine via accessing or using our Service.&lt;br&gt;&lt;br&gt; To the maximum extent allowed by applicable law we exclude all liability and responsibility arising from any reliance placed on any content available from the Service. You bear the entire risk of the completeness, accuracy or usefulness of any content accessed on our Service.&lt;br&gt;&lt;br&gt; To the maximum extent allowed by applicable law we exclude all liability and responsibility arising from your use of:&lt;br&gt;&lt;br&gt; • the services and products provided by the Restaurant and/or Booking Partners; and &lt;br&gt; • the Restaurant's and/or Booking &lt;br&gt;&lt;br&gt;Partner's failure to supply such services or products, whether in whole or in part. &lt;br&gt;&lt;br&gt; To the maximum extent allowed by applicable law, we expressly disclaim all warranties and conditions, express or implied, including, but not limited to, implied warranties and conditions of satisfactory quality and fitness for a particular purpose. You will not hold us responsible for any damages that result from you accessing (including any software or systems you use to access) our Service, but not limited to, damage to any computer, software or system or portable devices you use to access the same. &lt;br&gt;&lt;br&gt; Under no circumstances shall we be liable to you for any consequential, incidental or special damages or for loss of business profits, business interruption, loss of business information, loss of data or loss of any benefit arising out of your use or inability to use our Services.&lt;br&gt;&lt;br&gt; &lt;b&gt;Changes&lt;/b&gt;&lt;br&gt;&lt;br&gt; We reserve the right at any time to vary these User Terms. Your continued use of our Service following any such variation shall constitute your acceptance of such changes.&lt;br&gt;&lt;br&gt; &lt;b&gt;Jurisdiction and applicable law&lt;/b&gt;&lt;br&gt;&lt;br&gt; The English Courts will have exclusive jurisdiction over any claim arising from or related to your use of the Service. English Law will apply to these User Terms. &lt;br&gt;&lt;br&gt; &lt;b&gt;Trade Marks&lt;/b&gt;&lt;br&gt;&lt;br&gt; Livebookings and the Livebookings Network are either registered or unregistered trademarks of Livebookings Holdings Limited. All other trademarks referred to on our Service are owned by their respective owners. No permission is given for their use by any person and such use may constitute an infringement of our rights or the rights of the applicable owner.&lt;br&gt;&lt;br&gt; &lt;b&gt;Contact Us&lt;/b&gt;&lt;br&gt;&lt;br&gt; You may contact us on any issue detailed in these User Terms at www.livebookings.net. &lt;br&gt;&lt;br&gt; Thank you for using our Service.</value>
  </data>
  <data name="termsAndConditionsTitle" xml:space="preserve">
    <value>Terms and Conditions</value>
  </data>
  <data name="today" xml:space="preserve">
    <value>Today</value>
  </data>
  <data name="tomorrow" xml:space="preserve">
    <value>Tomorrow</value>
  </data>
  <data name="updateButton" xml:space="preserve">
    <value>Update</value>
  </data>
  <data name="userLanguageTitle" xml:space="preserve">
    <value>Language</value>
  </data>
  <data name="userSettingsEnterText" xml:space="preserve">
    <value>Please enter your contact details</value>
  </data>
  <data name="userSettingsTitle" xml:space="preserve">
    <value>User Settings</value>
  </data>
  <data name="what" xml:space="preserve">
    <value>whut?</value>
  </data>
</root>